# 3D-Stadtmodelle

In diesem Projekt werden verschiedene Informationen und Übungsmaterialen zu 3D-Stadtmodellen zusammengeführt. Einige Quellen sind nur auf deutsch verfügbar, andere nur oder auch auf englisch. Daher wird zunächst nach Sprache unterschieden. 

Modelle, Workflows und Beispiele sind sprachneutral und werden daher im Repository in diesem gitlab Projekt zur Verfügung gestellt. Im Wiki wird an entsprechender Stelle auf das Repository verwiesen.

# 3D City Models

This project brings together various information and exercise materials on 3D city models. Some sources are only available in German, others only or also in English. Therefore, a distinction is first made according to language. 

Models, workflows and examples are language-neutral and are therefore made available in the repository in this gitlab project. In the wiki, reference is made to the repository at the appropriate place.

# Wiki

Wiki page for both 3D-Stadtmodelle (DE) and 3D City Model (EN) is available on https://transfer.hft-stuttgart.de/gitlab/coors/3d-stadtmodelle/-/wikis/home

# License

This work is licensed under a [Creative Commons Attribution 4.0 International License - CC BY 4.0](https://creativecommons.org/licenses/by/4.0/legalcode) [![CC BY 4.0][cc-by-shield]][cc-by]

[cc-by]: https://creativecommons.org/licenses/by/4.0/legalcode
[cc-by-shield]: https://img.shields.io/badge/License-CC%20BY%204.0-lightgrey.svg



